html {
  font: 62.5% Arial, "微软雅黑";
  color: #333333;
}
h1,h2,h3,h4,h5,h6{
  font-family: "微软雅黑";
}
* {
  margin: 0;
  padding: 0;
  text-decoration: none;
  box-sizing: border-box;
  list-style: none;
}
a {
  display: block;
}

.cl {
  clear: both;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

body {
  background: #fff;
}
/***banner**/
.banner-wrap{
  background: #36c668;
  height: 380px;
  overflow: hidden;
}
.about-banner{
  height: 380px;
  background: url('https://img.alicdn.com/imgextra/i3/3001216719/TB2U2o.cBcXBuNjt_XoXXXIwFXa-3001216719.png') center center no-repeat;
}
.abanner-l{
  color: #fff;
  width: 50%;
  margin-top: 11.5%;
  float: left; 
}
.abanner-l h1{
  letter-spacing: 2px;
  font-weight: 800;
  font-size: 3.5rem;
}
.abanner-l h1 span{
  color: #fbec00;
}
.abanner-l p{
  font-size: 2.5rem;
}
.abanner-r{
  float: right;
  margin-top: 3%;
  margin-right: -50px;
  animation-duration: 1s;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.con-one{
  margin-top: 30px;
}
.con-one h2{
  text-align: center;
  font-weight: 600;
  height: 55px;
  line-height: 13px;
  background: url('https://img.alicdn.com/imgextra/i4/3001216719/TB2w1kLkBsmBKNjSZFFXXcT9VXa-3001216719.png')  center 38px no-repeat;
}
.con-one p{
  text-align: center;
  font-size: 1.8rem;
  margin: 4rem 0;
  clear: both;
}
.con-one ul{
  margin-top: 8rem;
}
.con-one ul li{
  text-align: center;
  display: inline-block;
}
.con-one ul li h3{
  font-size: 1.8rem;
  margin-bottom: 8rem;
}
.con-one p span{
  color: #c6462d;
  font-size: 3rem;
}
.con-two{
  background: #f8f8f8;
  padding-top: 30px;
  padding-bottom: 20px;
}
.con-two h2{
  text-align: center;
  font-weight: 600;
  height: 55px;
  line-height: 13px;
  background: url('https://img.alicdn.com/imgextra/i4/3001216719/TB2w1kLkBsmBKNjSZFFXXcT9VXa-3001216719.png')  center 38px no-repeat;
}
.con-two p{
  text-align: center;
  font-size: 1.8rem;
  margin: 4rem 0;
}
.con-two ul li{
  text-align: center;
}
.con-two ul li h6{
  font-size: 1.8rem;
  line-height: 2.0rem;
  padding: 15px 50px;
}
@media screen and (max-width: 768px) {
  .abanner-l{
    float: none;
    width: 100%;
    text-align: center;
     margin-top: 40%;
  }
  .abanner-l p{
    font-size: 2.3rem;
  }
  .abanner-r{
    float: none;
    display: none;
  }
  .con-one ul li img{
    width: 65%;
}
.con-one p span{
  font-size: 2.5rem;
}
.con-one ul li h3{
  margin-bottom: 2rem;
}
.con-one ul{
  margin-top: 0;
}
.con-one h2{
  font-size: 2.5rem;
}
.con-two ul li img{
    width: 70%;
}
.con-two ul li h6{
  padding: 10px 0;
}
.con-two h2{
  font-size: 2.5rem;
}
.col-xs-6{
  width: 50%;
}
}
@media (min-width: 468px) and (max-width: 768px){
  .abanner-l{
    margin-top: 30%;
  }
}
@media(width:768px){
  .abanner-l{
    margin-top: 19%;
  }
}



